actions: []
api_documentation: http://docs.ros.org/en/noetic/api/moveit_ros/html
authors: Ioan Sucan <isucan@google.com>, Sachin Chitta <robot.moveit@gmail.com>, Acorn
  Pooley <acorn.pooley@sri.com>
brief: ''
bugtracker: https://github.com/ros-planning/moveit/issues
depends:
- catkin
- moveit_ros_benchmarks
- moveit_ros_manipulation
- moveit_ros_move_group
- moveit_ros_perception
- moveit_ros_planning
- moveit_ros_planning_interface
- moveit_ros_robot_interaction
- moveit_ros_visualization
- moveit_ros_warehouse
depends_on:
- moveit
description: Components of MoveIt that use ROS
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__moveit__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: "Michael Ferguson <mferguson@fetchrobotics.com>, Michael G\xF6rner <me@v4hn.de>,\
  \ Dave Coleman <dave@picknik.ai>, MoveIt Release Team <moveit_releasers@googlegroups.com>"
metapackages:
- moveit
msgs: []
package_type: metapackage
packages:
- moveit_ros_benchmarks
- moveit_ros_manipulation
- moveit_ros_move_group
- moveit_ros_perception
- moveit_ros_planning
- moveit_ros_planning_interface
- moveit_ros_robot_interaction
- moveit_ros_visualization
- moveit_ros_warehouse
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__moveit_ros__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__moveit_ros__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__moveit_ros__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__moveit_ros__ubuntu_focal_arm64__binary
repo_name: moveit
repo_url: https://github.com/ros-planning/moveit
srvs: []
timestamp: 1708514216.3251011
url: http://moveit.ros.org
vcs: git
vcs_uri: https://github.com/ros-planning/moveit.git
vcs_version: noetic-devel
